<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:48 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class io.mosip.registration.dto.json.metadata.BiometricDetails (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class io.mosip.registration.dto.json.metadata.BiometricDetails (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?io/mosip/registration/dto/json/metadata/class-use/BiometricDetails.html" target="_top">Frames</a></li>
<li><a href="BiometricDetails.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class io.mosip.registration.dto.json.metadata.BiometricDetails" class="title">Uses of Class<br>io.mosip.registration.dto.json.metadata.BiometricDetails</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.json.metadata">io.mosip.registration.dto.json.metadata</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="io.mosip.registration.dto.json.metadata">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a> in <a href="../../../../../../../io/mosip/registration/dto/json/metadata/package-summary.html">io.mosip.registration.dto.json.metadata</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../io/mosip/registration/dto/json/metadata/package-summary.html">io.mosip.registration.dto.json.metadata</a> that return <a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getLeftEye--">getLeftEye</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getLeftIndex--">getLeftIndex</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getLeftLittle--">getLeftLittle</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getLeftMiddle--">getLeftMiddle</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getLeftRing--">getLeftRing</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getLeftThumb--">getLeftThumb</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getRightEye--">getRightEye</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getRightIndex--">getRightIndex</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getRightLittle--">getRightLittle</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getRightMiddle--">getRightMiddle</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getRightRing--">getRightRing</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#getRightThumb--">getRightThumb</a></span>()</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../io/mosip/registration/dto/json/metadata/package-summary.html">io.mosip.registration.dto.json.metadata</a> with parameters of type <a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setLeftEye-io.mosip.registration.dto.json.metadata.BiometricDetails-">setLeftEye</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;leftEye)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setLeftIndex-io.mosip.registration.dto.json.metadata.BiometricDetails-">setLeftIndex</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;leftIndex)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setLeftLittle-io.mosip.registration.dto.json.metadata.BiometricDetails-">setLeftLittle</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;leftLittle)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setLeftMiddle-io.mosip.registration.dto.json.metadata.BiometricDetails-">setLeftMiddle</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;leftMiddle)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setLeftRing-io.mosip.registration.dto.json.metadata.BiometricDetails-">setLeftRing</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;leftRing)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setLeftThumb-io.mosip.registration.dto.json.metadata.BiometricDetails-">setLeftThumb</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;leftThumb)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setRightEye-io.mosip.registration.dto.json.metadata.BiometricDetails-">setRightEye</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;rightEye)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setRightIndex-io.mosip.registration.dto.json.metadata.BiometricDetails-">setRightIndex</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;rightIndex)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setRightLittle-io.mosip.registration.dto.json.metadata.BiometricDetails-">setRightLittle</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;rightLittle)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setRightMiddle-io.mosip.registration.dto.json.metadata.BiometricDetails-">setRightMiddle</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;rightMiddle)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setRightRing-io.mosip.registration.dto.json.metadata.BiometricDetails-">setRightRing</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;rightRing)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Applicant.</span><code><span class="memberNameLink"><a href="../../../../../../../io/mosip/registration/dto/json/metadata/Applicant.html#setRightThumb-io.mosip.registration.dto.json.metadata.BiometricDetails-">setRightThumb</a></span>(<a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">BiometricDetails</a>&nbsp;rightThumb)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../../io/mosip/registration/dto/json/metadata/BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?io/mosip/registration/dto/json/metadata/class-use/BiometricDetails.html" target="_top">Frames</a></li>
<li><a href="BiometricDetails.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
